
/* ****************** 1칸 레이아웃  ****************** */

.layout_653356_ {clear:both; min-width:320px; max-width:1280px; margin:0 auto;}
.layout_653356_ > div:after {content:''; display:block; clear:both;}
.layout_653356_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_653356_ {min-width:1280px;}
}

/* ****************** 텍스트_번호_박스형  ****************** */

.d-flex {display: flex !important;}
.con-box11{max-width:100%; border:1px solid #ddd;padding:20px;background:#fafafa;border-radius:5px}
.con-txt11{color:var(--text-danger);font-size:16px;width:100%;padding:20px}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_654596_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_654596_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_654596_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_654596_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_654596_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 텍스트_번호_박스형  ****************** */

.d-flex {display: flex !important;}
.con-box{max-width:100%;padding:10px;margin-bottom:20px;}
.con-title{font-size:18px}  
.con-txt{color:var(--text-danger);font-size:16px;width:100%;padding-bottom:20px}
  
.no_bg_654586_{background:#ff6600}
 .number{align-items: center; justify-content: center;width:40px;height:40px;line-height:20px;border-radius:100px;margin-right:10px;color:#fff;font-size:1.5rem;font-weight:bold;} 
  
.flex-center{align-items: center;}
.mb20{margin-bottom:20px !important;}  
.text-bold, .bold{font-weight:bold;font-weight:600}

/* ****************** 점선  ****************** */

.dashed_line_654616_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_654616_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_654626_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_654626_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_654626_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_654626_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_654626_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_654656_ {clear:both; min-width:320px; max-width:1280px; margin:0 auto;}
.layout_654656_ > div:after {content:''; display:block; clear:both;}
.layout_654656_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_654656_ {min-width:1280px;}
}

/* ****************** 텍스트_번호_박스형  ****************** */

.d-flex {display: flex !important;}
.con-box{max-width:100%; padding:10px;margin-bottom:20px;}
.con-title{font-size:18px}  
.con-txt{color:var(--text-danger);font-size:16px;width:100%;padding-bottom:20px}
  
.no_bg_654636_{background:#009900}
 .number{align-items: center; justify-content: center;width:40px;height:40px;line-height:20px;border-radius:100px;margin-right:10px;color:#fff;font-size:1.5rem;font-weight:bold;} 
  
.flex-center{align-items: center;}
.mb20{margin-bottom:20px !important;}  
.text-bold, .bold{font-weight:bold;font-weight:600}

/* ****************** 점선  ****************** */

.dashed_line_654676_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_654676_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_654666_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_654666_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_654666_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_654666_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_654666_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_654686_ {clear:both; min-width:320px; max-width:1280px; margin:0 auto;}
.layout_654686_ > div:after {content:''; display:block; clear:both;}
.layout_654686_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_654686_ {min-width:1280px;}
}

/* ****************** 텍스트_번호_박스형  ****************** */

.d-flex {display: flex !important;}
.con-box{max-width:100%; padding:10px;margin-bottom:20px;}
.con-title{font-size:18px}  
.con-txt{color:var(--text-danger);font-size:16px;width:100%;padding-bottom:20px}
  
.no_bg_654706_{background:#006699}
 .number{align-items: center; justify-content: center;width:40px;height:40px;line-height:20px;border-radius:100px;margin-right:10px;color:#fff;font-size:1.5rem;font-weight:bold;} 
  
.flex-center{align-items: center;}
.mb20{margin-bottom:20px !important;}  
.text-bold, .bold{font-weight:bold;font-weight:600}

/* ****************** 점선  ****************** */

.dashed_line_654696_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_654696_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_654716_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_654716_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_654716_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_654716_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_654716_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
